-- 基础信息
base_info = {
	group_id = 133308111
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 111002, gadget_id = 70500000, pos = { x = -2029.403, y = 306.578, z = 3935.430 }, rot = { x = 29.091, y = 330.560, z = 330.309 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 111004, gadget_id = 70500000, pos = { x = -2093.856, y = 304.296, z = 3977.882 }, rot = { x = 342.213, y = 71.849, z = 347.024 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 111005, gadget_id = 70500000, pos = { x = -2152.538, y = 268.194, z = 4174.626 }, rot = { x = 356.176, y = 328.335, z = 274.345 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 111007, gadget_id = 70500000, pos = { x = -2129.046, y = 263.098, z = 4185.642 }, rot = { x = 35.393, y = 275.451, z = 329.882 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 111010, gadget_id = 70500000, pos = { x = -1979.160, y = 267.704, z = 4026.374 }, rot = { x = 34.965, y = 354.609, z = 5.053 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 111011, gadget_id = 70500000, pos = { x = -1977.809, y = 271.497, z = 4025.622 }, rot = { x = 14.592, y = 356.647, z = 324.859 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 111012, gadget_id = 70500000, pos = { x = -1981.044, y = 269.205, z = 4030.787 }, rot = { x = 353.815, y = 17.772, z = 325.826 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 111014, gadget_id = 70500000, pos = { x = -2123.175, y = 234.023, z = 4260.301 }, rot = { x = 307.598, y = 272.192, z = 5.323 }, level = 32, point_type = 2053, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 111002, 111004, 111005, 111007, 111010, 111011, 111012, 111014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
